@echo off
cd DS61
echo Checking ROM file .....
ckmode DS61D000.102 DS61 8001
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE DS61D000.102 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
